import { IsNotEmpty, IsUUID } from 'class-validator';
import { SeriesDto } from './series.dto';
import { UUID } from 'crypto';

export class SeriesSubscriptionDto extends SeriesDto {
  @IsUUID()
  @IsNotEmpty()
  userId: UUID;
}