import { IsNotEmpty, IsUUID } from 'class-validator';
import { UUID } from 'crypto';
import { CreateSeriesDto } from './create-series.dto';

export class UpdateSeriesDto extends CreateSeriesDto {
  @IsUUID()
  @IsNotEmpty()
  seriesId: UUID;
}