import { Routes } from '@angular/router';
import { LoginFormComponent } from './login/login-form/login-form.component';
import { RegisterFormComponent } from './register/register-form/register-form.component';
import { AddNewPageComponent } from './library/add-new-page/add-new-page.component';

export const routes: Routes = [
  {
    path: 'login',
    component: LoginFormComponent,
    canActivate: [],
  },
  {
    path: 'register',
    component: RegisterFormComponent,
    canActivate: [],
  },
  {
    path: 'add/new',
    component: AddNewPageComponent,
    canActivate: [],
  },
];
