import { Component, input } from '@angular/core';

@Component({
  selector: 'notice',
  standalone: true,
  imports: [],
  templateUrl: './notice.component.html',
  styleUrl: './notice.component.css'
})
export class NoticeComponent {
  message = input<string>('');
  level = input<'info' | 'warning' | 'error'>('info');
  visible = input<boolean>(this.message.length > 0);
}
